.number_generation_section {
	@include flex_align();
	background: #363636;
	color: #adadad;
	margin-top: 10px;
	min-height: 100vh;
	padding: 50px 0;
	text-align: center;
	width: 100%;
	h2 {
		color: #fff;
		font-size: 34px;
		margin: 12px 0 22px;
		text-align: center;
		@media (max-width: 1099px) {font-size: 28px;}
	}
	.help_text {
		font-size: 16px;
		text-align: center;
		@media (max-width: 1099px) {font-size: 14px;}
	}
	img {
		display: block;
		margin: 88px auto;
	}
	@media (max-width: 767px) {
		padding-bottom: 2px;
		h2 {
			font-size: 18px;
			letter-spacing: -0.005em;
			margin: 6px 0 9px;
		}
		.help_text {
			font-size: 14px;
			line-height: 1.285714285714286em;
			margin-bottom: 12px;
			padding: 0 18px;
		}
		img {margin: 12px auto;}
	}
}